[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Axiom-developer] aldor/axiom interoperability

From: Martin Rubey
Subject: Re: [Axiom-developer] aldor/axiom interoperability
Date: 15 Mar 2008 19:53:37 +0100
User-agent: Gnus/5.09 (Gnus v5.9.0) Emacs/21.4

"Bill Page" <address@hidden> writes:

> > And how come I cannot get any aldor to work together with
> > my fricas currently?  I'm a little desperate.
> >
> I don't know. Perhaps you can report what problems you find so that
> other people can try to help.

I reported them just a few mails ago:

I'd be grateful if somebody could post an *exact* setup that works - especially
with friCAS, i.e.:

  FriCAS rev XXX
  Aldor version 1.0.2/1.0.3/1.1.0/rev xxx
  aldor_src2.tgz / aldor_src3.tgz

so I can try to reproduce it on my system, and see what broke it.  I'd prefer
one of the binary release version of Aldor, in fact.

many thanks,


reply via email to

[Prev in Thread] Current Thread [Next in Thread]